
Website Input - Task #1945

Find alternative to stash parsing for Cloud

07/21/2017 10:02 PM - Luke Murphey

Status: Rejected Start date: 07/21/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Batch isn't allowed on Cloud.

History

#1 - 07/21/2017 10:04 PM - Luke Murphey

Might be able to use http://docs.splunk.com/Documentation/Splunk/6.1.3/RESTAPI/RESTinput#receivers.2Fsimple

#2 - 07/21/2017 10:21 PM - Luke Murphey

Questions:

1. Can modular inputs access receivers/simple using the session key? It looks like username/password auth is required.

2. Do inputs have access to this endpoint?

#3 - 07/26/2017 05:11 PM - Luke Murphey

Sounds like this may get approved.

#4 - 08/04/2017 08:22 AM - Luke Murphey

- Target version deleted (4.4)

#5 - 08/22/2017 09:45 PM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100
